<!DOCTYPE html>

<html lang="en">
    <head>
        <title>Vegansk Box</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" href="Aika.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>  
    <script src=Aika.js></script>
    </head>
      <body>
          <section>
      <nav class="navbar-fluid sticky-top navbar-expand-md navbar-light bg-light">
        <a class="navbar-brand" href="#">Brand navn</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <li class="nav-item active">
              <a class="nav-link" href="Forside.html">Forside <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="produkter.html">Produkter</a>
            </li>
              <li class="nav-item">
                <a class="nav-link" href="Medlemskab.html">Medlemsskab</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="Vidensportal.html">Vidensportal</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="KontaktOs.html">Kontakt Os</a>
              </li>
          </ul>
        </div>
      </nav>
    </section>
    <section>
<div class="container-fluid frontpagehero">
    <h1 class=frontpagetitle>Brand Name</h1>
    <h3>Lorem ipsum dolor sit <span class="highlight">amet</span> lorem ipsum dolor sit</h3>
    <hr>
    <p>lorem ipsum blablablablalaalal lorem iåsum dolo r bla odi ffirir</p>
    <a class="btn btn-dark" href="#frontcarousel">
        <p>Læs mere</p>
        <i class="bi bi-chevron-compact-down"></i>
    </a>
</div>
</section>
      <br>
      <section id="frontcarousel">
    <div class=row>
        <div class="col-xl-6 col-l-6 col-md-6 col-sm-12 col-xs-12">
            <h1>Information</h1>
            <p>Information om service Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          <div class="row">
              <div class="col">
           <h1> <i class="bi bi-life-preserver"></i></h1>
            <h4>Red liv</h4>
        </div>
        <div class="col">
          <h1> <i class="bi bi-basket"></i></h1> 
            <h4>Få styr på indkøbene</h4>
    
        </div>
        <div class="col">
           <h1> <i class="bi bi-calendar4-week"></i></h1>
            <h4>Fleksibel levering, der passer dig</h4>
        </div>
        <div class="col">
            <h1> <i class="bi bi-life-preserver"></i></h1>
             <h4>Red liv</h4>
         </div>
              </div>
        </div>
<div class="col-xl-6 col-l-6 col-md-6 col-sm-12 col-xs-12">
      <div id="carouselExampleIndicators"  class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
              <div class=row>
                  <div class=col>
                    <img class="d-block w-100" src="images\aikaæ.jpg" alt="First slide">
                  </div>
               <div class=col>
              <h5>   Nyhed!! </h5>
              <p>Lorem ipsum</p>
              <a class="btn btn-outline-dark" href="#" role="button">Læs mere</a>
               </div>
              </div>
          </div>
          <div class="carousel-item">
            <div class=row>
                <div class=col>
                  <img class="d-block w-100" src="images\aikaæ.jpg" alt="First slide">
                </div>
             <div class=col>
            <h5>   Nyhed!2! </h5>
            <p>Lorem ipsum</p>
            <a class="btn btn-outline-dark" href="#" role="button">Læs mere</a>
             </div>">
          </div>
          </div>
          <div class="carousel-item">
            <div class=row>
                <div class=col>
                  <img class="d-block w-100" src="images\aikaæ.jpg" alt="First slide">
                </div>
             <div class=col>
            <h5>   Nyhed!3! </h5>
            <p>Lorem ipsum</p>
            <a class="btn btn-outline-dark" href="#" role="button">Læs mere</a>
             </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </div>
    </div>
    </div>
</section>
<section>
    <div class="col-xl-6 col-l-6 col-md-6 col-sm-6 col-xs-12">
<h1>hhhhhh</h1>
<p>lorem ipsum</p>
<div class=row>
    <div class="col">
        <a href=https://www.facebook.com/groups/853269881370304><h1><i class="bi bi-facebook"></i></h1>Følg os på facebook!</a>
    </div>
<div class="col-xl-9 col-l-8 col-md-6 col-sm-6 col-xs-6">hhhahah</div>
    </div>
</div>
</section>


    </body>
</html>